Bug 187788 - k3b crashes on starting first track
k3b crashes on starting first track
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 12:34 EDT by Lionstone
Modified: 2008-03-10 00:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 00:23:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
errorlog (32 bytes, text/plain)
2006-04-03 12:34 EDT, Lionstone
no flags Details

  None (edit)
Description Lionstone 2006-04-03 12:34:27 EDT
Description of problem:

was happily copying cd's. when copying the hayseed dixie cd 'let there be
rockgrass' k3b crashed on starting to write the first track

Version-Release number of selected component (if applicable):

How reproducible:
wasted two cd's

Steps to Reproduce:
1.copy the hayseed dixie cd 'let there be rockgrass'
Actual results:

crashes at first track

Expected results:

Additional info:
Comment 1 Lionstone 2006-04-03 12:34:27 EDT
Created attachment 127243 [details]
Comment 2 Christian Iseli 2007-01-22 06:50:22 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 petrosyan 2008-03-10 00:23:59 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.